{
  "_id": "jgOc7IFajwCMbrYA",
  "name": "Fumet de Manticore",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Il s’agit là d’un poison mortel somme toute assez curieux ; préparé grâce aux excrément d’une Manticore, cette toxine a le pouvoir d’endormir sur le champ quiconque n’arriverait pas à résister à ses effets après avoir été blessé par une lame qui en serait enduite. Pire encore, le poison s’en prend par la suite avec véhémence au corps de la victime qui mourra sur le coup si son organisme n’est pas capable de purger immédiatement la toxine.</em></p>\n<hr>\n<p>Aprés une blessure subit par une arme empoissonnée</p>\n<ul>\n<li>Si&nbsp;<strong>Test de Résistance(+0)&nbsp;</strong>raté, subissez +1 Etat <strong>Inconscient</strong></li>\n<li><strong>Dose</strong>: 1 par application</li>\n</ul>\n<p>Si vous tombez inconscient</p>\n<ul>\n<li>Si <strong>Test de Résistance(-20) </strong>raté, subissez +DR Etats <strong>Empoisonné</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Exsudat</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Excrément de Manticore</div>\n<div><strong>Excipient</strong>: Fumier, Huile Minérale, Résine, Urine</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "9",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Fumet%20de%20Manticore.png",
  "effects": [],
  "_key": "!items!jgOc7IFajwCMbrYA"
}
